/*FONTES*/

@font-face {
    font-family: 'verdana';
    src: url('../fonts/verdana.eot');
    src: url('../fonts/verdana.eot') format('embedded-opentype'),
         url('../fonts/verdana.woff2') format('woff2'),
         url('../fonts/verdana.woff') format('woff'),
         url('../fonts/verdana.ttf') format('truetype'),
         url('../fonts/verdana.svg#verdana') format('svg');
}
body{
    font-family: 'verdana';
    
}
.conteudo{
    background: url(../imgs/bg.jpg) repeat;
    padding-top: 3%;
}

#meuContainer{
    max-width: 985px;
    margin: auto;
}
.busca{
    color: #017cc2;
    text-transform: uppercase;
    font-size: 13px;
    float: left;
    padding-top: 11px;
    padding-right: 55px;
    
}
.campoBusca{
    background: url(../imgs/input-busca.png) no-repeat;
    width: 157px;
    height: 41px;
    border: none;
    padding-left: 10px;
    color: #fff;
    float: left;
    margin-right: 55px;
}
.imgLupa{
    float: left;
    padding-left: 35px;
}
.buscar{
    background: #e5f2f9;
    padding: 5px;
    margin-top: 5.5%;
}
.logo{
    margin-top: 3%;
    padding-left: 220px;
    margin-bottom: 2%;
}
.navbar-default{
    background: none;
    border: none;
}
.navbar-default .navbar-nav>li>a{
    background: url(../imgs/bg-menu.png) no-repeat;
    width:192px;
    height: 32px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    padding-top: 7px;
}
#menuTopo .nav>li{
    margin-left: -5px;
}
.linhaMenu{
    background: #49b4f9;
    min-height: 25px;
}
.navbar{
    min-height: 1px;
    margin-bottom: 0px;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #fff;
    background: url(../imgs/bg-menu-hover.png) no-repeat;
}
.linkContato{
    background: url(../imgs/bg-contato.png) no-repeat !important;
    width: 196px;
    height: 32px;
    margin-left: -2px;
    color: #017cc2 !important;
}
.telefone{
    background: url(../imgs/bg-telefone.png) no-repeat;
    width: 391px;
    height: 53px;
    margin-top: -21px;
    position: relative !important;
    z-index: -1;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
}
.menu{
    padding: 0px;
}
.txtMenor{
    font-size: 14px;
}
.carousel-control.left{
    background: url(../imgs/seta-left.png) no-repeat;
    width: 38px;
    height: 68px;
     top: 41%;
     left: 10%;
}
.carousel-control.right{
    background: url(../imgs/seta-right.png) no-repeat;
    width: 38px;
    height: 68px;
    top: 41%;
    right: 10%;
}
.carousel-control{
    color: transparent;
}
.titCategoria{
    color: #fff;
    text-transform: uppercase;
    background: #017cc2;
    font-weight: bold;
    font-size: 17px;
    padding: 3px;
    padding-left: 25px;
}
.listaCategorias a{
    color: #017cc2;
    font-size: 18px;
    padding-left: 25px;
    line-height: 32px;
}
.listaCategorias{
    margin-bottom: 8%;
}
.listProd li{
    width: 280px;
    margin-bottom: 5%;
    margin-right: 3%;
    margin-bottom: 4%;
}
.titProd{
    border-top: 5px solid #016cb6;
    background: #017cc2;
    color: #fff;
    text-transform: uppercase;
    padding: 3px;
    width: 100%;
    margin-top: 5%;
    font-size: 18px;
    padding-left: 10px;
}
.txtProd{
    color: #636466;
    font-size: 14px;
    /*text-align: justify;*/
    line-height: 25px;
}
.btCarrinho{
    /*background: url(../imgs/bt-carrinho.jpg) no-repeat;*/
	border-top: 5px solid #016cb6;
    background: #017cc2;
    width: 100%;
	max-width:150px;
	padding:5px;
    height: 38px;
    /*float: left;*/
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding-top: 7px;
}
.btCarrinho:hover{
    color: #fff;
}
.linkCarrinho{
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.linkCarrinho:hover{
    color: #fff;
}
.infosFooter{
    background: #016cb6;
    min-height: 30px;
}
.titFooter{
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    margin-bottom: 0px;
    padding-top: 2px;
}
.infosFooter2{
    background: #017cc2;
}
.listMenu a{
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 40px;
    padding-left: 25%;
}
.txtEnd{
    color: #fff;
    font-size: 13px;
}
.local{
    margin-top: 2%;
    margin-bottom: 3%;
}
.menuFooter{
    margin-top: 3.5%;
}
.pagamento{
    margin-top: 2%;
}
.direitos{
    font-size: 12px;
    color: #fff;
    padding-left: 3.5%;
    margin-bottom: 5px;
    margin-top: 7px;
}
.produzido{
    color:#c7c8ca;
    font-size: 10px;
    padding-left: 3.5%;
    margin-bottom: 0px;
    padding-bottom: 5px;
}
.produzido a{
    color:#c7c8ca;
	text-decoration:none;
}
.produzido a:hover{
	text-decoration:underline;
}
.rodape{
    background: #015f9e;
}
.titInternas{
    color: #017cc2;
    font-size: 25px;
    margin-bottom: 8%;
}
.txtQuem{
    color: #4d4d4f;
    font-size: 14px;
    line-height: 25px;
}
.ultimo{
    padding-right: 0px!important;
}
.listGaleria li{
    margin-top: 12px;
}
.galeria{
    padding-top: 78px;
    padding-bottom: 40%;
}
.central{
    padding-left: 5%;
}
.itens{
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    background: #57ccfc;
    text-align: center;
    margin-bottom: 2%;
}
.prod{
    margin-bottom: 1%;
}
.btExcluir{
    background: url(../imgs/bt-excluir.jpg) no-repeat;
    width: 100%;
    height: 34px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding-top: 7px;
}
.btExcluir:hover{
    color: #fff;
}
.excluiItem{
    text-transform: none;
    padding-top: 8px;
    padding-left: 28px;
    font-size: 11px;
}
.labelOrcamento{
    color: #016eb2;
    font-size: 14px;
    width: 100%;
}
.inputOrc{
    background: url(../imgs/bg-input.png) no-repeat;
    width: 91%;
    border: none;
    height: 32px;
    padding-left: 10px;
    margin-bottom: 7%;
}
.inputOrc2{
    background: url(../imgs/bg-textarea.png) no-repeat;
    width: 91%;
    border: none;
    height: 100px;
    padding-left: 10px;
    margin-bottom: 7%;
}
.btSolicitar{
    background: url(../imgs/bt-solicitar.jpg) no-repeat;
    width: 92%;
    height: 30px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    padding-top: 3px;
    border: none;
    text-align: left;
    padding-left: 42px;
}
.orcamento{
    margin-bottom: 30%;
    float: left;
}

.titCategoria a {
	color:#fff;	
}

#mapa iframe {
	width:95%;
	height:300px;
}

#pages {
	padding: 5px;
	float:left;
	margin-bottom:30px;
}
#pagesul {
	list-style-type: none;
	text-align:center;
}
#pagesli {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
}
#pagesli a {
	color: #666;
	padding: 5px;
	border: 1px solid #333;
	text-decoration: none;
	float: left;
	background-color:#D1D1D1
}
#pagesli a:hover {
	color: #CCC;
	background: #EEE;
	border: 1px solid #CCC;
}
#pagesli.nolink {
	color: #CCC;
	border: 1px solid #CCC;
	padding: 5px;
}
#pagesli.current {
	color: #FFF;
	border: 1px solid #CCC;
	padding: 5px;
	background: #CCC;
}


@media only screen and (max-width: 400px) {
    .mobile-hide{ display: none !important; }
    }
    @media only screen and (max-width: 400px) {
    .mobile{ display: inline !important; }
    }
    @media only screen and (min-width: 500px) {
    .desktop-hide{ display: none !important; }
    }


/*PARA CELULAR*/
@media screen and (max-width: 380px) { 
    .imgLupa{
        padding-left: 0px;
    }
    .busca{
        padding-right: 15px;
    }
    .telefone{
        margin-top: 0px;
    }
    .local iframe{
        width: 100%;
    }
}

input:focus {
  outline: none;
}

textarea:focus{
 outline:none;
}

input[type=text]{outline:none}
